body {
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;

}
.nav {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	background-color: #008000;
	background-image: url(images/gradient.gif);
	background-repeat: repeat-y;
	background-position: right top;
	text-align: right;
	vertical-align: bottom;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-transform: uppercase;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #005200;



}
.logo {
	background-color: #008000;
	text-align: left;
	vertical-align: bottom;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #005200;
}
.copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3FC42D;
	text-align: center;
	padding-top: 14px;
	padding-bottom: 14px;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #005200;





}
.nav a:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

}
.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;

}
.nav a:hover {
	color: #FFF100;
	text-decoration: none;
	font-weight: normal;

}
.centralpanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-right-color: #3FC42D;
	border-left-color: #3FC42D;

}
.padding7 {
	padding: 7px;
	text-align: left;
	vertical-align: top;


}
.leftrightpanel {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;
	text-align: left;
	vertical-align: top;
}
h1 {
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #008000;
	line-height: normal;
	font-weight: normal;
}
.greenborder {
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #3FC42D;
}
.secrets {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #005200;
	background-color: #B2D034;
	background-image: url(images/secrets.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 350px;
	text-align: right;
	vertical-align: top;
}
.special {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	background-color: #CCCEB6;
	text-align: left;
	vertical-align: bottom;
	padding-right: 14px;
	padding-bottom: 7px;
	padding-left: 14px;
	line-height: normal;
	background-image: url(images/magazine.jpg);
	background-repeat: no-repeat;
	background-position: left top;


}
.special h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: right;
	font-size: 18px;
	line-height: normal;
	padding: 0px;
	margin: 0px;
	color: #008000;

}
a:link {
	color: #008000;
	text-decoration: none;
	font-weight: bold;

}
a:visited {
	color: #008000;
	text-decoration: none;
	font-weight: bold;

}
a:hover {
	color: #008000;
	text-decoration: underline;
	font-weight: bold;

}
.copyright a:link {
	font-weight: normal;
	color: #005200;
	text-decoration: none;
}
.copyright a:visited {
	font-weight: normal;
	color: #005200;
	text-decoration: none;
}
.copyright a:hover {

	color: #008000;
	text-decoration: none;
	font-weight: normal;
}
.rightmargin7border2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-right: 7px;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #3FC42D;
	padding-top: 7px;

}
.leftmargin7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	vertical-align: top;
	padding-left: 7px;
	padding-top: 7px;

}
.features {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #C6EEC0;
	text-align: left;
	vertical-align: top;
	padding: 7px;
	border-right-width: 7px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	border-top-width: 7px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-bottom-width: 7px;
	border-bottom-style: solid;
	border-bottom-color: #FFFFFF;


}
.horozontalfeature {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 14px;
	padding-bottom: 7px;
	border-top-width: 2px;
	border-top-style: solid;
	border-top-color: #3FC42D;
	text-align: left;
	vertical-align: top;

}
.featureslistcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	vertical-align: top;
	padding-bottom: 11px;

}
.featureslistimage {
	text-align: left;
	vertical-align: top;
	padding-right: 7px;
	padding-bottom: 11px;
	padding-top: 3px;

}
.design {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	background-color: #B2D034;
	background-image: url(images/designandmaterials.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-top: 14px;
	padding-right: 14px;
	padding-bottom: 14px;
	padding-left: 350px;
	text-align: left;
	vertical-align: middle;
}
.design h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: normal;
}
.horozontalfeaturenoborder {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding-top: 7px;
	padding-bottom: 14px;
	text-align: left;
	vertical-align: top;
}
li {
	margin-left: -22px;
	list-style-position: outside;
	list-style-type: square;
}
.bold {
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.pricelist {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: left;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	vertical-align: top;


}
.product {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: bold;

}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.order {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: right;
	vertical-align: middle;
	padding-top: 0px;
	padding-right: 7px;
	padding-bottom: 0px;
	padding-left: 7px;

}
.toppad {
	padding: 25px 0 0;
}
.product p {
	margin: 20px 0 15px;
}
